# Generated by Django 2.2.3 on 2019-08-22 17:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('webhosts', '0003_auto_20190822_1715'),
    ]

    operations = [
        migrations.RenameField(
            model_name='historicalwebhook',
            old_name='name_link',
            new_name='system',
        ),
        migrations.RenameField(
            model_name='webhook',
            old_name='name_link',
            new_name='system',
        ),
        migrations.RemoveField(
            model_name='historicalwebhook',
            name='name',
        ),
        migrations.RemoveField(
            model_name='webhook',
            name='name',
        ),
    ]
